@charset "UTF-8";
/* ======================================================
　 Cookie- confirm
======================================================= */
#cookie-confirm {
  display: block !important;
  position: relative;
  z-index: 100001;
}
#cookie-confirm .confirm-overlay {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#40000000', endColorstr='#40000000');
}
#cookie-confirm .confirm-wrapper {
  position: fixed;
  display: table;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
}
#cookie-confirm .confirm-wrap {
  display: table-cell;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  z-index: 100010;
}
#cookie-confirm .confirm-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 60%;
  max-width: 620px;
  margin: 0 auto;
  border: 5px solid #ddd;
  background-color: white;
  z-index: 100012;
  overflow: auto;
  padding: 16px;
}
#cookie-confirm .confirm-content p {
  line-height: 1.3;
  text-align: left;
}
#cookie-confirm .confirm-content .cookie-send {
  display: inline-block;
  min-width: 180px;
  border: 1px solid #acacac;
  background: #acacac;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  box-shadow: #909090 0px 2px 0px 0px;
  -webkit-box-shadow: #909090 0px 2px 0px 0px;
  -moz-box-shadow: #909090 0px 2px 0px 0px;
  color: #fff;
  cursor: default;
  text-decoration: none !important;
  padding: 6px 20px 4px;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3;
  margin-top: 8px;
  margin-bottom: 3px;
}
#cookie-confirm .confirm-content .cookie-send.is-active {
  border: 1px solid #002f63;
  background: #002f63;
  box-shadow: #04122f 0px 2px 0px 0px;
  -webkit-box-shadow: #04122f 0px 2px 0px 0px;
  -moz-box-shadow: #04122f 0px 2px 0px 0px;
  color: #fff;
  cursor: pointer;
}
#cookie-confirm .confirm-content a {display: inline-block;color:#0d246a; text-decoration:underline;}
#cookie-confirm .confirm-content a[target="_blank"] {
  background: url("./icon_blank_BLU.png") no-repeat right 0.2em;
  padding-right: 16px;
}
#cookie-confirm.bottom .confirm-overlay {display: block;}
#cookie-confirm.bottom .confirm-wrap {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border: 5px solid #ddd;
  background-color: white;
  z-index: 100002;
  padding: 16px;
}
#cookie-confirm.bottom .confirm-content {
  width: 98%;
  max-width: none;
  margin: 0 auto;
  border: none;
  padding: 0;
}
#cookie-confirm.bottom .confirm-content p {text-align: center;}

@media (min-width: 0px) and (max-width: 780px) {
  #cookie-confirm .confirm-content {
    width: 94%;
    max-width: none;
    margin: 0 auto;
  }
  #cookie-confirm.bottom .confirm-content {  width: 100%;}
}
#cookie-confirm .cookie-chk {
  margin-top: 20px;
}

#cookie-confirm .ico-checkbox input[type="checkbox"] {
  display: none;
  margin: 0; }

#cookie-confirm .ico-checkbox input[type="checkbox"] + label {
  font-size: 18px;
  font-size: 1.8rem;
  position: relative;
  cursor: pointer;
  vertical-align: middle;
  display: inline-block;
  vertical-align: middle; }

#cookie-confirm .ico-checkbox input[type="checkbox"] + label {
  padding: 0 0 0 22px; }

#cookie-confirm .ico-checkbox input[type="checkbox"] + label::before {
  border: #002f63 1px solid;
  background-color: #FFF;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0; }

#cookie-confirm .ico-checkbox input[type="checkbox"] + label::before {
  background-image: none;
  height: 16px;
  width: 16px;
  margin-top: -9px; }

#cookie-confirm .ico-checkbox input[type="checkbox"]:checked + label::before {
  background-image: url(/_shared-wws/images/ui_sprite.png);
  background-position: 0 -431px; }

  #cookie-confirm .confirm-content .no-bgimg-blank[target="_blank"] {
    background-image: none;
    padding-right:0;
  }
  #cookie-confirm .confirm-content .no-bgimg-blank img {
    width: auto;
    vertical-align: middle;
    max-width: 17px;
    padding-left: 5px;
  }